Bug 970152 - [abrt] gnome-shell-3.8.2-3.fc19: cogl_object_unref: Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
[abrt] gnome-shell-3.8.2-3.fc19: cogl_object_unref: Process /usr/bin/gnome-sh...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
19
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:38997602fdf0431e9f9889b1496...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-03 10:47 EDT by Mikhail
Modified: 2015-02-17 10:26 EST (History)
15 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1051458 (view as bug list)
Environment:
Last Closed: 2015-02-17 10:26:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (28.00 KB, text/plain)
2013-06-03 10:47 EDT, Mikhail
no flags Details
File: cgroup (140 bytes, text/plain)
2013-06-03 10:47 EDT, Mikhail
no flags Details
File: core_backtrace (1.01 KB, text/plain)
2013-06-03 10:47 EDT, Mikhail
no flags Details
File: dso_list (22.87 KB, text/plain)
2013-06-03 10:48 EDT, Mikhail
no flags Details
File: environ (1.29 KB, text/plain)
2013-06-03 10:48 EDT, Mikhail
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-03 10:48 EDT, Mikhail
no flags Details
File: maps (62.84 KB, text/plain)
2013-06-03 10:48 EDT, Mikhail
no flags Details
File: open_fds (4.57 KB, text/plain)
2013-06-03 10:48 EDT, Mikhail
no flags Details
File: proc_pid_status (792 bytes, text/plain)
2013-06-03 10:48 EDT, Mikhail
no flags Details
File: var_log_messages (2.49 KB, text/plain)
2013-06-03 10:48 EDT, Mikhail
no flags Details

  None (edit)
Description Mikhail 2013-06-03 10:47:44 EDT
Version-Release number of selected component:
gnome-shell-3.8.2-3.fc19

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: cogl_object_unref
executable:     /usr/bin/gnome-shell
kernel:         3.9.4-300.fc19.i686
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 cogl_object_unref at ./cogl-object.c:103
 #1 build_and_scan_frame_mask at compositor/meta-window-actor.c:2184
 #2 check_needs_reshape at compositor/meta-window-actor.c:2311
 #3 meta_window_actor_handle_updates at compositor/meta-window-actor.c:2384
 #4 meta_window_actor_pre_paint at compositor/meta-window-actor.c:2394
 #5 pre_paint_windows at compositor/compositor.c:1441
 #6 meta_repaint_func at compositor/compositor.c:1458
 #7 _clutter_run_repaint_functions at ./clutter-main.c:3715
 #8 master_clock_update_stages at ./clutter-master-clock.c:451
 #9 clutter_clock_dispatch at ./clutter-master-clock.c:589
Comment 1 Mikhail 2013-06-03 10:47:50 EDT
Created attachment 756338 [details]
File: backtrace
Comment 2 Mikhail 2013-06-03 10:47:54 EDT
Created attachment 756339 [details]
File: cgroup
Comment 3 Mikhail 2013-06-03 10:47:58 EDT
Created attachment 756340 [details]
File: core_backtrace
Comment 4 Mikhail 2013-06-03 10:48:02 EDT
Created attachment 756341 [details]
File: dso_list
Comment 5 Mikhail 2013-06-03 10:48:06 EDT
Created attachment 756342 [details]
File: environ
Comment 6 Mikhail 2013-06-03 10:48:10 EDT
Created attachment 756343 [details]
File: limits
Comment 7 Mikhail 2013-06-03 10:48:15 EDT
Created attachment 756344 [details]
File: maps
Comment 8 Mikhail 2013-06-03 10:48:20 EDT
Created attachment 756345 [details]
File: open_fds
Comment 9 Mikhail 2013-06-03 10:48:24 EDT
Created attachment 756346 [details]
File: proc_pid_status
Comment 10 Mikhail 2013-06-03 10:48:34 EDT
Created attachment 756347 [details]
File: var_log_messages
Comment 11 Jared Smith 2013-07-02 16:53:18 EDT
Tried to enable a third screen on this computer.  That caused Gnome shell to crash.

reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: cogl_object_unref
executable:     /usr/bin/gnome-shell
kernel:         3.9.8-300.fc19.x86_64
package:        gnome-shell-3.8.3-3.fc19
reason:         Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
runlevel:       N 5
uid:            1975
Comment 12 Xingwang Yi 2013-07-14 11:57:39 EDT
Sorry, i do not know how this happened.

reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: cogl_object_unref
executable:     /usr/bin/gnome-shell
kernel:         3.9.5-301.fc19.x86_64
package:        gnome-shell-3.8.3-2.fc19
reason:         Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
reported_to:    uReport: BTHASH=ed9f93699843a57163d90094292c06093c80c40a
runlevel:       N 5
uid:            1000
Comment 13 Rapha 2013-07-15 05:43:29 EDT
Adding (an already existing so merging?) a contact to Evolutio's Adressbook leads to disabling all (gnome shell?)plugins and the option to log out of the actual gnome session ...

reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: cogl_object_unref
executable:     /usr/bin/gnome-shell
kernel:         3.9.9-301.fc19.i686
package:        gnome-shell-3.8.3-3.fc19
reason:         Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
runlevel:       N 5
uid:            1000
Comment 14 Trevor Davenport 2013-07-27 22:39:21 EDT
Simply app using GtkApplication with a single GtkApplicationWindow with a GtkTextView, GtkTextBuffer.  Crash happens when text is pasted in the textview.

reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        gnome-shell --replace
crash_function: cogl_object_unref
executable:     /usr/bin/gnome-shell
kernel:         3.9.9-302.fc19.x86_64
package:        gnome-shell-3.8.3-3.fc19
reason:         Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
runlevel:       N 5
uid:            1002
Comment 15 Jeffrey C. Ollie 2013-08-26 21:48:11 EDT
Open a PDF file

reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: cogl_object_unref
executable:     /usr/bin/gnome-shell
kernel:         3.10.7-200.fc19.x86_64
package:        gnome-shell-3.8.4-2.fc19
reason:         Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
runlevel:       N 5
uid:            1000
Comment 16 Jeffrey C. Ollie 2013-09-12 21:17:58 EDT
This bug seems to happen any time I open a sufficiently large window.  Could it be some sort of interaction with the X driver?  It looks as though I'm using the intel driver with an "Intel(R) Q33" chipset.  I've got a very high resolution screen as well, 2048x1152.
Comment 17 sebastian.frenger 2013-09-25 07:52:31 EDT
i ran a java-application started in eclipse (debug), where that app displayed a really much to big (in width, not height) MsgBox-Dialog.
i think that step didn't complete, the usually shown ok and close-buttons wasn't coming up.
then the shell crashed.

reporter:       libreport-2.1.7
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: cogl_object_unref
executable:     /usr/bin/gnome-shell
kernel:         3.10.11-200.fc19.x86_64
package:        gnome-shell-3.8.4-2.fc19
reason:         Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 18 sebastian.frenger 2013-09-25 08:12:27 EDT
this may be a second crash, occured shorty after i started a custom java-project in eclipse. this project tried to draw a huge MsgBox (huge in widht, not in height).
MsgBox was'nt finished drawing (buttons still missing), then shell crashed.

reporter:       libreport-2.1.7
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: cogl_object_unref
executable:     /usr/bin/gnome-shell
kernel:         3.10.11-200.fc19.x86_64
package:        gnome-shell-3.8.4-2.fc19
reason:         Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 19 Nobody 2013-12-06 15:26:56 EST
1. writing java program that impliment JOptionPane.showConfirmDialog.....
2. compile success
3. run
4. after the show of my main frame, i click the button that run this dialog action
5. as a result, netbeans,chrome browser,shell and of course my program won't
respond. than a rectangle with text describing the showConfirmDialog args
6.system crash,log out button

Why this problem occured?

reporter:       libreport-2.1.9
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: cogl_object_unref
executable:     /usr/bin/gnome-shell
kernel:         3.11.9-200.fc19.i686
package:        gnome-shell-3.8.4-2.fc19
reason:         Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 20 Fedora End Of Life 2015-01-09 13:18:37 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 21 Fedora End Of Life 2015-02-17 10:26:16 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.